<?php
 include("../include/session.php");

 $q=$_GET['q'];
 $my_data=mysql_real_escape_string($q);
 //$mysqli=mysqli_connect('localhost','username','password','databasename') or die("Database Error");
 $query="SELECT reg_no FROM nam_vehicle WHERE reg_no LIKE '%$my_data%' ORDER BY reg_no";
 $result = mySQL_query($query) or die ("Error in query:   $query . * ". mySQL_error());
 if($result)
 {
  while($row=mysql_fetch_array($result))
  {
   echo $row['reg_no']."\n";
  }
 }
?>
